/* IS overrides */

.main_dv .btn {
  margin-top: 20px;
}

.main_dv .text_holder h6 {
  margin-top: 10px;
}

.main_dv h2 {
  margin-bottom: 15px;
}

.main_dv h3 {
  margin-bottom: 15px;
}

.main_dv p + h2 {
  margin-top: 30px;
}

.main_dv p + h3 {
  margin-top: 30px;
}

.main_dv .rte-area ul {
  margin-bottom: 30px;
}

.main_dv .rte-area ul li {
  margin-bottom: 10px;
}

.main_dv .rte-area table {
  margin-top: 30px;
  margin-bottom: 30px;
}

.main_dv h1 {
  text-transform: none;
}

.main_dv h2 {
  text-transform: none;
}

.main_dv h3 {
  text-transform: none;
}

.main_dv h4 {
  text-transform: none;
}

.main_dv h5 {
  text-transform: none;
}

.main_dv h6 {
  text-transform: none;
}

.main_dv .rte-area p img {
  margin-right: 30px;
  margin-bottom: 10px;
}

.main_dv .rte-area .button--basic {
  box-shadow: 0px 1px 5px 0 #999;
  color: #333;
  background-color: #fff;
  border-radius: 6px;
}

.main_dv .rte-area .button {
  font-size: 14px;
  padding: 8px;
  vertical-align: middle;
  display: inline-block;
  text-transform: uppercase;
  line-height: 1;
  cursor: pointer;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
  cursor: pointer;
}

.main_dv .rte-area .button:hover {
  color: #e2a856;
}

.main_dv .rte-area .button span {
  vertical-align: middle;
}

.main_dv .rte-area .button span::after {
  background-image: url('https://www.aacc.org/assets/aacc/images/spritesheet.png');
  background-position: 0px -31px;
  width: 7px;
  height: 12px;
  margin-left: 10px;
  margin-left: 0.625rem;
  margin-top: 1px;
  margin-top: 0.0625rem;
  content: '';
  display: inline-block;
}
